"""
The `models` package is a collection of scientific models for space physics research.

Contains collection of empirical models of radial diffusion coefficient, lifetimes and local diffusion coefficients scaling, plasma densities, etc.

Packages:
    - 'lpp': Plasmapause location models
    - 'mp' : Magnetopause location models
    - 'dxx' : Diffusion coefficient scaling models
    - 'dll' : Radial diffusion models
    - 'dip' : Dipole field model
    - 'mag' : Magnetic field related models (e.g., Tsyganenko coefficeints)
    - 'elec' : Electric field models
    - 'pad' : Pitch-angle distribution models
    - 'ne' : Electron density models
    - 'ib' : Isotropic boundary models
"""
